پیش نیاز نصب اپن کارت

پیش نیاز های نصب اپن کارت

اپن کارت نیاز به تجهیزات و تکنولوژی به خصوصی دارد که بتواند به خوبی و درست عمل نماید. نخست، باید وبسایتی بسازید. تا اپن کارت بتواند در دسترس عموم قرار بگیرد. سرویسهای میزبان با قیمت خوب و به صرفه، با روشی آسان قابل دسترسی هستند.

هنگام انتخاب یک سرویس میزبان، شما باید چک کنید تا مطمئن شوید که پیش نیاز های نصب در سرور آماده هستند و روی وبسایت نصب شده اند:

این برنامه های پیش نیاز باید قبل از نصب کردن اپن کارت نصب شوند، تا اپن کارت و سایت، آن طور که باید عمل کنند.

سرور وب (Apache پیشنهاد میشود)

پیش نیاز PHP برای نصب اپن کارت :

اپن کارت 1 نسخه PHP برروی 5.6

اپن کارت 2 نسخه PHP برروی 5.6 تا 7.2

نسخه اپن کارت 3 نسخه PHP برروی 7.2 تا 7.4

دیتابیس یا پایگاه داده (MySQLi پیشنهاد میشود)

ماژولها PHP ضروری:

  • Curl
  • soap
  • ZIP
  • Zlib
  • GD Library
  • Mcrypt
  • Mbstrings
  • Xml

این برنامه های PHP که در بالا ذکر کردیم، باید در هر سرویس میزبانی موجود باشند، و حین پروسه نصب، بررسیهایی صورت میگیرد تا از کامل بودن همگی آنها اطمینان ایجاد شود. اگر یکی از آنها نقص و کم و کاستی دارد، باید به سرویس میزبان خود اطلاع دهید.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد.